#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mmark
version:              0.0.7.6
visibility:           public
id:                   mmark-0.0.7.6-Baq0dY4ofow9zUvVHfSenD
key:                  mmark-0.0.7.6-Baq0dY4ofow9zUvVHfSenD
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mmark-md/mmark
synopsis:             Strict markdown processor for writers
description:          Strict markdown processor for writers.
category:             Text
abi:                  355fc248fd711848d58331f2da75bb45
exposed:              True
exposed-modules:      Text.MMark Text.MMark.Extension
hidden-modules:
    Text.MMark.Parser Text.MMark.Parser.Internal
    Text.MMark.Parser.Internal.Type Text.MMark.Render Text.MMark.Trans
    Text.MMark.Type Text.MMark.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/mmark-0.0.7.6
library-dirs:         /usr/lib/ghc-9.0.2/site-local/mmark-0.0.7.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-mmark
hs-libraries:         HSmmark-0.0.7.6-Baq0dY4ofow9zUvVHfSenD
depends:
    aeson-1.5.6.0-ACA5il8oUDTGWSuengtGRp base-4.15.1.0
    case-insensitive-1.2.1.0-5VDT8fH2EuK8lxYh6ZMoM9 containers-0.6.4.1
    deepseq-1.4.5.0 dlist-1.0-F00OxiD1dC249OyRKVGlo2
    email-validate-2.3.2.16-JmB1az9YxJUDX3GfwffrRE
    foldl-1.4.12-9fkInglXeTN4Yk2EpIIDbc
    hashable-1.4.0.0-Ad25gOPS1LBBwFTwmctznB
    html-entity-map-0.1.0.0-CfM5U2PVHte2cJ9ZpQ0kbJ
    lucid-2.11.0-3YLEUAP4m9hKzh3ampRiKV
    megaparsec-9.2.0-Ew0Px7DeauU7wvvig55fx6
    microlens-0.4.12.0-1fJvmROd5lxEQCLdQ6LGgk
    microlens-th-0.4.3.10-CAAiPodk0tn9fh7vbCRi5r
    modern-uri-0.3.4.4-8ULPdmZVImw1CeVFklema0 mtl-2.2.2
    parser-combinators-1.3.0-FL5bcA6sX4a2ejs4tDtkjB text-1.2.5.0
    text-metrics-0.3.2-84BB5tNJyAKH8lyE8uMava
    unordered-containers-0.2.18.0-HgeMTnP7CmhGWtqS52RLit
    yaml-0.11.8.0-AHQB8huWbli7MrJKL9vMmO

haddock-interfaces:   /usr/share/doc/haskell-mmark/html/mmark.haddock
haddock-html:         /usr/share/doc/haskell-mmark/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

